<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/rel_head"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:visibility="gone"
        tools:visibility="visible">

        <LinearLayout
            android:id="@+id/ll_money"
            android:layout_width="match_parent"
            android:layout_height="110dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_balance_hint"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="25dp"
                    android:text="账户余额(元)"
                    android:textColor="#999999"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_balance"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="25dp"
                    android:text="20.00"
                    android:textColor="@color/platform_color_333333"
                    android:textSize="35sp" />

            </LinearLayout>

            <View
                android:layout_width="wrap_content"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <TextView
                android:id="@+id/tv_recharge"
                android:layout_width="92dp"
                android:layout_height="35dp"
                android:layout_centerVertical="true"
                android:layout_marginRight="25dp"
                android:background="@drawable/user_mine_bg_btn_big_corner_green"
                android:gravity="center"
                android:text="充值"
                android:textColor="@color/white"
                android:textSize="16sp" />
        </LinearLayout>


        <TextView
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_below="@+id/ll_money"
            android:background="#EFEFF4"
            android:gravity="center_vertical"
            android:paddingLeft="25dp"
            android:paddingTop="10dp"
            android:text="收支明细"
            android:textColor="@color/platform_color_999999"
            android:textSize="12sp" />

    </RelativeLayout>


    <RelativeLayout
        android:id="@+id/rl_detail_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="25dp"
        android:paddingRight="25dp">

        <TextView
            android:id="@+id/tv_money_change"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:textColor="@color/platform_color_333333"
            android:textSize="17sp"
            android:textStyle="bold"
            tools:text="-5.00" />

        <TextView
            android:id="@+id/tv_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/tv_money_change"
            android:layout_marginTop="6dp"
            android:textColor="@color/platform_color_999999"
            android:textSize="12sp"
            tools:text="提现" />


        <TextView
            android:id="@+id/tv_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBottom="@+id/tv_money_change"
            android:layout_alignParentRight="true"
            android:layout_alignTop="@+id/tv_money_change"
            android:gravity="center_vertical"
            android:textColor="@color/platform_color_999999"
            android:textSize="12sp"
            tools:text="成功" />

        <TextView
            android:id="@+id/tv_info"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_below="@+id/tv_status"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="6dp"
            android:layout_toRightOf="@+id/tv_type"
            android:gravity="end"
            android:textColor="@color/platform_color_999999"
            android:textSize="12sp"
            tools:text="支付宝账户绑定错误，消息未读支付宝账户绑定错误消息未读支付宝账户绑定错误"
            tools:visibility="gone" />

        <TextView
            android:id="@+id/tv_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true"
            android:layout_below="@+id/tv_info"
            android:layout_marginBottom="15dp"
            android:layout_marginTop="6dp"
            android:textColor="@color/platform_color_999999"
            android:textSize="13sp"
            tools:text="2018-12-12 12:00" />

        <View
            android:id="@+id/view_item"
            android:layout_width="match_parent"
            android:layout_height="@dimen/divide_line_stroke_width"
            android:layout_below="@+id/tv_date"
            android:background="#EDEDED" />
    </RelativeLayout>

    <View
        android:id="@+id/view_last"
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED"
        android:visibility="gone" />

</LinearLayout>
